Bug 216930 - graphics/ImageMagick7: Update to 7.0.4-7
Summary: graphics/ImageMagick7: Update to 7.0.4-7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-09 08:50 UTC by takefu
Modified: 2017-05-31 09:11 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kwm)


Attachments
ImageMagick7-7.0.4.7.patch (6.16 KB, patch)
2017-02-09 08:50 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2017-02-09 08:50:02 UTC
Created attachment 179788 [details]
ImageMagick7-7.0.4.7.patch
Comment 1 commit-hook freebsd_committer 2017-05-17 12:13:00 UTC
A commit references this bug:

Author: kwm
Date: Wed May 17 12:12:33 UTC 2017
New revision: 441080
URL: https://svnweb.freebsd.org/changeset/ports/441080

Log:
  Update ImageMagick7 to 7.0.5-6.

  PR:		216930

Changes:
  head/graphics/ImageMagick7/Makefile
  head/graphics/ImageMagick7/distinfo
  head/graphics/ImageMagick7/pkg-plist
Comment 2 Koop Mast freebsd_committer 2017-05-17 12:14:00 UTC
Committed the update, I didn't include all the proposed changes. Sorry for the long wait!
Comment 3 commit-hook freebsd_committer 2017-05-31 09:11:16 UTC
A commit references this bug:

Author: kwm
Date: Wed May 31 09:10:34 UTC 2017
New revision: 442145
URL: https://svnweb.freebsd.org/changeset/ports/442145

Log:
  This update contains a shared library bump, but this is not a problem
  since nothing in ports uses IM7 yet.

  MFH: r441080 r441596 r441987

  Update ImageMagick7 to 7.0.5-6.

  PR:		216930

  Update ImageMagick7 to 7.0.5-7.

  Update ImageMagick to 7.0.5-9.

  PR:		219627

  Approved by:	ports-secteam@ (feld@)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/graphics/ImageMagick7/Makefile
  branches/2017Q2/graphics/ImageMagick7/distinfo
  branches/2017Q2/graphics/ImageMagick7/pkg-plist
  branches/2017Q2/graphics/ImageMagick7-nox11/Makefile